.fondo-pagina {
    position: absolute;
    z-index: -2;
    background-image: url(../Images/Fondo.png);
    height: 100vh;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
}

.sol {
    position: absolute;
    width: 5rem;
    z-index: -1;
    top: 10rem;
    right: 0%;
    animation-name: animacion-sol;
    animation-timing-function: linear;
    animation-duration: 6s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

/** Animacion sol **/
@keyframes animacion-sol {
    0% {
        right: 0%;
        top: 10rem;
    }

    10% {
        right: 9.1%;
        top: 8rem;
    }

    20% {
        right: 18.2%;
        top: 6rem;
    }

    30% {
        right: 27.3%;
        top: 5rem
    }

    40% {
        right: 36.4%;
        top: 3rem;
    }

    50% {
        right: 45.5%;
        top: 0rem;
    }

    60% {
        right: 53.6%;
        top: 3rem;
    }

    70% {
        right: 62.7%;
        top: 5rem;
    }

    80% {
        right: 71.8%;
        top: 6rem;
    }

    90% {
        right: 80.9%;
        top: 8rem;
    }

    100% {
        right: 91%;
        top: 10rem;
    }
}

.contenedor-titulo {
    width: 50rem;
    max-width: 90%;
}

.contenedor-actividad {
    position: absolute;
    bottom: 3rem;
    left: 50%;
    transform: translateX(-50%);
}

.contenedor-animacion {
    width: 40rem;
    max-width: 60%;
}

.fondo-salmon{
    background-color: #CC9999;
    width: 70%;
}

.fondo-verde{
    background-color: #CCFFCC;
    width: 70%;
}

.fondo-azul{
    background-color: #66CCCC;
    width: 70%;
}

.fondo-amarillo{
    background-color: #FCD350;
    width: 60%; 
}

.fondo-gris{
    background-color: #9BBDBD;
    width: 70%; 
}

.fondo-amarilloclaro{
    background-color: #FFFF99;
    width: 80%;
}

.fondo-rosado{
    background-color: #FFCCCC;
    width: 60%; 

.animacion {
    max-width: 70%;
}

@media screen and (max-width: 480px){
    p{
        font-size: xx-small !important; 
    }
    h3{
        font-size: medium !important;
    }
}
    
.contenedor-pasos {
    width: 70rem;
    max-width: 90%;
}

.balde {
    max-width: 10rem;
}

.bullet {
    color: #88001b;
    font-size: xx-large;
}

.boton:hover {
    width: 125%;
    transition: ease-in .5s;
}